<HTML>
	<HEAD>
		<TITLE>Battery Mainteneance</TITLE>
		<META http-equiv="Content-Type" content="text/html">
		<META content="MSHTML 6.00.2800.1561" name="GENERATOR">
	</HEAD>
	<BODY text="#000000" bgColor="#ffffff">
		<B>/*[ID_INFO1]*/:</B>
		<BR>
		<P><B><A href="/cgi-bin2/web_cgi_query_netscape.cgi?_data_type=8&amp;equipID=0">/*[ID_INFO2]*/</A></B>
			<BR>
			<FONT size="-1">/*[ID_INFO3]*/.</FONT></P>
		<P><A href="clear_bat_log.htm"><B>/*[ID_INFO7]*/</B></A></P>	
		<P><A href="history_log.htm"><B>/*[ID_INFO4]*/</B></A></P>
		<P><B><A href="history_data.htm">/*[ID_INFO5]*/</A></B>
		<P><B><A href="command_log.htm">/*[ID_INFO6]*/</A></B></P>
	</BODY>
</HTML>
